<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Podmínky pro konkrétní země a regiony</title></head><body id=""><div class="header">Důležité informace</div><h1>Podmínky pro konkrétní země a regiony</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>V některých zemích/regionech mohou být vyžadovány dodatečné údaje (například platný záruční list).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Rozšířená omezená záruka – pouze pro Austrálii</a></div><div><a href="Limited-warranty-for-MLC.html">Omezená záruka pro Čínskou lidovou republiku</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Omezená záruka pro Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Omezená záruka pro Tchaj-wan</a></div><div><a href="Limited-warranty-for-India.html">Omezená záruka pro Indii</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Rozšířené služby v Evropském hospodářském prostoru (EHS), Švýcarsku a Turecku</a></div><div><a href="Limited-warranty-for-Spain.html">Omezená záruka pro Španělsko</a></div><div><a href="Limited-warranty-for-Portugal.html">Omezená záruka pro Portugalsko</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Podmínky pro Španělsko a Portugalsko</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Omezená záruka pro Turecko</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>